arch: amd64
cores: 2
features: nesting=1,keyctl=1
hostname: homepage
memory: 2048
net0: name=eth0,bridge=vmbr0,hwaddr=BC:24:11:D3:74:DD,ip=dhcp,type=veth
onboot: 1
ostype: debian
rootfs: Storage:vm-120-disk-0,size=8G
swap: 512
unprivileged: 1
